using System;
using System.Runtime.InteropServices;

public class Baz
{
    [DllImport("hello_c")]
    private static extern void hello_c();

    public static void Print()
    {
        Console.WriteLine("Baz");
        hello_c();
    }
}
